"Could not move to Applications folder" = "Uygulamalar klasörüne taşınamadı";
"Do Not Move" = "Taşınmasın";
"I can move myself to the Applications folder if you’d like." = "Dilerseniz Uygulamalar klasörüne kendi kendime taşınabilirim.";
"Move to Applications Folder" = "Uygulamalar Klasörüne Taşı";
"Move to Applications folder in your Home folder?" = "Kullanıcı klasörü içindeki Uygulamalar klasörüne taşınsın mı?";
"Move to Applications folder?" = "Uygulamalar klasörüne taşınsın mı?";
"Note that this will require an administrator password." = "Bu işlem için bir yönetici parolası gerektiğini unutmayın.";
"This will keep your Downloads folder uncluttered." = "Bu işlem İndirilenler klasörünüzün karışmasını engeller.";

